/* CSS Document */
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF6600;
	font-size:24px;
}

.sidebg{
	background-color:#1C1714;
	width:340px;
	margin-left:5px;
	margin-top:5px;
	margin-right:5px;
}
.mainbg{
	background-color:#1C1714;
	padding-left:15px;
	padding-top:5px;
	width:793px;
	font-size: 14px;	font-family: Verdana, Arial, Helvetica, sans-serif;	color: #FF6600;
}
.footerbg{}
.bannerbg{background-color:#1C1714;}

.homemaintd{
	margin-left:auto;
	margin-right:auto;
	width:1133px;
	background-color:#1C1714;
	padding-left:15px;
	padding-top:5px;
	font-size: 14px;	font-family: Verdana, Arial, Helvetica, sans-serif;	color: #FF6600;
}
.mainwarehousetable{
	margin-left:auto;
	margin-right:auto;
	width:1133px;
}
.mainhometable{
	margin-left:auto;
	margin-right:auto;
	width:1133px;
}
.headertable{
	margin-left:auto;
	margin-right:auto;
	width:1133px;
}
.footertable{
	margin-left:auto;
	margin-right:auto;
	width:1133px;
	background-color:#1C1714;
	font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 9px;
}
.footermid {
	background-attachment: scroll;
	background-image: url(/images/footer-thin.png);
	background-repeat: repeat-x;
}


.topbannerleft {
	background-attachment: scroll;
	background-image: url(/images/topbannerleft.2.png);
	background-repeat: repeat-x;
	width:167px;
}
.topbannerright {
	background-attachment: scroll;
	background-image: url(/images/topbannerright.2.png);
	background-repeat: repeat-x;
	width:167px;
}
.topbannermid2 {
	width:800px;
	height:180px;
}
.topbannermid {
	background-attachment: scroll;
	background-image: url(/images/topbanner.png);
	background-repeat: no-repeat;
	background-position: center center;
	width:800px;
	height:180px;
}
body {
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(/images/bgimh.jpg);
}
.orangeheader {
	background-attachment: scroll;
	background-image: url(/images/section-thin.png);
	background-repeat: repeat-x;
}

.DivSideHeader {
	width:95%;
	background-attachment: scroll;
	background-image: url(/images/section-thin.png);
	background-repeat: repeat-x;
	height:27px;
	padding-left:15px;
	padding-top:5px;
}
a.SideHeaderLink:link {	font-size: 11px;	font-weight: bold;	font-family: Verdana, Arial, Helvetica, sans-serif;	color: #FF6600;}
a.SideHeaderLink:visited {	font-size: 11px;	font-weight: bold;	font-family: Verdana, Arial, Helvetica, sans-serif;	color: #FF6600;}
a.SideHeaderLink:hover {font-size: 11px;	font-weight: bold;	font-family: Verdana, Arial, Helvetica, sans-serif;	color: #FF6600;}
a.SideHeaderLink:active {	font-size: 11px;	font-weight: bold;	font-family: Verdana, Arial, Helvetica, sans-serif;	color: #FF6600;}
.DivSideLinks {
	width:95%;
	padding-left:20px;
	padding-top:5px;
	font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 12px;
	padding-bottom:5px;
	line-height:1.5em;
}

.ContentPageHeader {
	text-align:center;
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF6600;
}
.ContentItemWhiteHeader {
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.ContentItemHeader {
	font-size: 11px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF6600;
}
.ContentItemHeaderNormal {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF6600;
}
.ContentItemDataOrange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF6600;
	font-size: 9px;
}
.ContentItemData {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 9px;
}
.ContentItemDataRequest {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 9px;
	padding-left:25px;
}
a.ContentItemDataLink {	font-family: Verdana, Arial, Helvetica, sans-serif;	color: #FF6600;	font-size: 9px;}
a.ContentItemDataLink:link {	font-family: Verdana, Arial, Helvetica, sans-serif;	color: #FF6600;	font-size: 9px;}
a.ContentItemDataLink:visited {	font-family: Verdana, Arial, Helvetica, sans-serif;	color: #FF6600;	font-size: 9px;}
a.ContentItemDataLink:hover {	font-family: Verdana, Arial, Helvetica, sans-serif;	color: #FF6600;	font-size: 9px;}
a.ContentItemDataLink:active {	font-family: Verdana, Arial, Helvetica, sans-serif;	color: #FF6600;	font-size: 9px;}

.ContentInput{
font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FF6600;
}
.SideMenuHeader {
	font-size: 11px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF6600;
}
a.SideHeader:link {		font-size: 11px;	font-weight: bold;	font-family: Verdana, Arial, Helvetica, sans-serif;	color: #FF6600;}
a.SideHeader:visited {		font-size: 11px;	font-weight: bold;	font-family: Verdana, Arial, Helvetica, sans-serif;	color: #FF6600;}
a.SideHeader:hover {	text-decoration: underline;	font-size: 11px;	font-weight: bold;	font-family: Verdana, Arial, Helvetica, sans-serif;	color: #FF6600;}
a.SideHeader:active {		font-size: 11px;	font-weight: bold;	font-family: Verdana, Arial, Helvetica, sans-serif;	color: #FF6600;}
a.checkout:link {	text-decoration: underline;	font-size: 10px; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif;	color: #FFFFFF;}
a.checkout:visited {	text-decoration: underline;	font-size: 10px; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif;	color: #FFFFFF;}
a.checkout:hover {	text-decoration: underline;	font-size: 10px; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif;	color: #FFFFFF;}
a.checkout:active {	text-decoration: underline;	font-size: 10px; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif;	color: #FFFFFF;}
a.item:link {		color: #FFFFFF;}
a.item:visited {		color: #FFFFFF;}
a.item:hover {	text-decoration: underline;	color: #FFFFFF;}
a.item:active {	text-decoration: underline;	color: #FFFFFF;}
a:link {		color: #F0F0F0;}
a:visited {		color: #FFFFFF;}
a:hover {	text-decoration: underline;	color: #FFFFFF;}
a:active {		color: #FFFFFF;}
a.catSimilarLink{font-size: 9px; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FF6600;}
a.catSimilarLink:visited{font-size: 9px; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FF6600;}
a.catSimilarLink:active {font-size: 9px; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FF6600;}
a.catSimilarLink:hover {text-decoration: underline; font-size: 9px; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FF6600;}
.catTitle{font-size: 11px; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FF6600;}
.catTitle:visited{font-size: 11px; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FF6600;}
.catTitle:active {font-size: 11px; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FF9900;}
.catTitle:hover {font-size: 11px; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF;}
.catDescription{font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF;}
.catFeatures{font-size: 9px; font-weight: bold;  font-family: Verdana, Arial, Helvetica, sans-serif; color: #AAAAAA;}
.catPrice{font-size: 11px; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF;}
.catQuantity{font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF;}
.catQuantityBox{font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FF6600;}
.catTR{	background-color:#333333;}
.catImagewhite{background-color:#FFFFFF;}
.catImagecharcoal{background-color:#333333;}
.catImageblack{background-color:#000000;}
a.button {
	font-size: 9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding: 3px 4px;
	border-top: 1px solid white;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	border-left: 1px solid white;
	text-align: center;
	min-width: 75px;
	text-transform: uppercase;
	height:100%;
}
.esmcolumns { text-align: justify;  font-size:16px; color: #FFFFFF;	} 

a.button:link {	background-color: #FF6600;	color: #333333;	}
a.button:visited {	background-color: #FF6600;	color: #333333;	}
a.button:hover {	background-color: #FF6600;	color: #FFFFFF;	}
a.button:active {	background-color: #FF6600;	color: #333333;		border-color: black white white black;}
.banner6 {
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(images/b6.jpg);
}
a.topbarnav{font-family:Verdana, Arial, Helvetica, sans-serif;size:18px;color: #FF6600;text-align:center;}
a.topbarnav:active{font-family:Verdana, Arial, Helvetica, sans-serif;size:18px;color: #FF6600;text-align:centre;}
a.topbarnav:visited{font-family:Verdana, Arial, Helvetica, sans-serif;size:18px;color: #FF6600;text-align:centre;}
a.topbarnav:active {font-family:Verdana, Arial, Helvetica, sans-serif;size:18px;color: #FF6600;text-align:centre;}
a.topbarnav:hover {font-family:Verdana, Arial, Helvetica, sans-serif;size:18px;color: #FF6600;text-align:centre;}

/* Front page panels */
td.mainpanel{
	width:10cm;
	background-color:#1C1714;
	padding-top:10px;
	padding:10px 15px 10px 15px;
}
div.mainpanelheader{
	width:100%;
	background-color: #FF6600;
	color:white;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:24px;
	text-align:center;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
	padding-top:5px;
	padding-bottom:5px;
}
div.mainpanelcontent{
	color:white;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:2.2;
}
.orangetext{ 	color:FF6600;}
.yellowborder{	border:#FFCC66 solid 1px;}

input.bigcheck {
height: 25px;
width: 25px;
}